::ng-deep .mat-tab-body{
    min-height: 300px;
}

.example-card {
    max-width: 100%;
}

::ng-deep .mat-radio-container{
    position: absolute !important;
    bottom: 30px !important;
    text-align: center !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
    z-index: 10000;
}